Subject: [Iptel] Dissertation

From: "Moore, Tom" <[email-masked]>
Date: Tue, 25 Feb 2003 08:50:28 -0000

Dear Sir

I am currently studying in England and am undergoing my dissertation as part
of my college degree. My dissertation is on the area of 'benefits that IP
Telephony can offer a call centre', as part of my dissertation I have to
conduct primary research, in this case in a form of an questionnaire on the
subject matter in question. I was wondering would it be possible for you to
participate in the questionnaire, it would take only 5-10 minutes.

Kind regards

Thomas Moore

Important:

Internet communications are not necessarily secure and may be intercepted or changed after they are sent.
The Abbey National Group does not accept liability for any such changes. If you wish to confirm the origin or content of this communication, please contact the sender using an alternative means of communication.

This communication does not create or modify any contract.

If you are not the intended recipient of this communication you should destroy it without copying, disclosing or otherwise using its contents. Please notify the sender immediately of the error.

The Abbey National Group comprises Abbey National plc and its subsidiary group of companies.

Abbey National plc. Registered Office: Abbey National House, 2 Triton Square, Regents Place, London, NW1 3AN. Reg. No. 2294747.
Registered in England.

_______________________________________________
Iptel mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/iptel